﻿@font-face {
font-family: 'MyriadPro';
font-style: normal;
font-weight: normal;
src: url('http://financewidget.priceme.co.nz/images/myriadpro-semicn-webfont.eot');
src: url('http://financewidget.priceme.co.nz/images/myriadpro-semicn-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://financewidget.priceme.co.nz/images/myriadpro-semicn-webfont.woff') format('woff'),
         url('http://financewidget.priceme.co.nz/images/myriadpro-semicn-webfont.ttf') format('truetype'),
         url('http://financewidget.priceme.co.nz/images/myriadpro-semicn-webfont.svg#MyriadPro') format('svg'); }
*
{
    margin:0;
    padding:0;
    font-size:12px;
    font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;
    color: #222;
}
html
{
    -webkit-text-size-adjust:none;
}
br
{
    clear:both;
}
body div,
body ul
{
    overflow:hidden;
}
h1
{
    font-size:25px;
    line-height: 30px;
}
h1 span
{
    font-weight: normal;
    font-size: 20px;
    line-height: 30px;
    color: #999;
}
h2
{
    font-size:22px;
    line-height:28px;
}
h3
{
    font-size:16px;
    line-height: 16px;
}
h4
{
    font-size:15px;
    line-height: 15px;
}
a
{
    text-decoration:none;
    color:#0C7BE5;
}
a:hover
{
    text-decoration:underline;
}
ul, li
{
    list-style:none;
}
img
{
    border:none;
}
.float-left{float:left;}
.float-right{float:right;}
.clr{clear:both;}
.blueLink
{
    color:#0C7BE5;
}
.grayText
{
    color:#999;
}
.iconHelp 
{
    background-color:Black;
    line-height: 18px;
    font-weight:bolder;
    color:White;
    display: inline-block;
    height: 16px;
    width: 16px;
    vertical-align: middle;
    border-radius:10px;
}
.helpDiv
{
    display:none;
    position:absolute;
    background:#fff0b3;
    border-radius: 5px;
    border:2px solid #E9DA8A;
    padding:5px;
}
#mainDiv
{
    width:980px;
    margin: 0 auto;
    position: relative;
    min-height:550px;
}
.layoutDiv
{
    width:980px;
}
.compareButton
{
    width:94px;
    height:35px;
    display:block;
    background: url(http://www.priceme.co.nz/finance/Images/Compare.png);
    text-indent:-9999px;
    margin:10px 5px;
    cursor:pointer;
}
.compareButton:hover
{
    background-position:center bottom;
}
.cursor{cursor:pointer;}
.cursor:hover{background: url("images/sprites_headers.png") repeat-x scroll 50% -204px #666666;}
.cursor1{cursor:pointer;}
.cursor1:hover{background: url("images/sprites_headers.png") repeat-x scroll 50% -405px #666666;}
/*--- Top ---*/
#topDiv
{
    height: 122px;
}
#logoDiv
{
    float:left;
    height:90px;
    width:275px;
}
#topNav
{
    width:980px;
    position:absolute;
    left:0;
    top:90px;
    overflow:visible;
    background-color:#388adc;
}
#topNav li:hover
{
    background-color:#3777dd;
}
#topNav li
{
    list-style:none;
    float:left;
    border-right:1px solid white;
    overflow:visible;
    
}
#topNav a
{
    display:block;
    padding:5px 15px 5px 15px;
    font-size:18px;
    font-weight:bolder;
    color:White;
}
.topMenuDiv
{
    display:none;
    width:980px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    position:absolute;
    border:3px solid black;
    border-top:none;
    left:0;
    top:31px;
    background-color:#444444;
    z-index:10;
}
/*--- End Top ---*/
/*--- Footer ---*/
#footer
{
    height:50px;
}
#footerNavigation
{
    width:980px;
    background-color:#388adc;
    clear:both;
}
#footerNavigation li
{
    list-style:none;
    float:left;
    border-right:1px solid white;
}
#footerNavigation a
{
    padding:5px 15px 5px 15px;
    font-weight:bolder;
    color:White;
    display:block;
}
#bottomBar
{
    background-color:#b2deff;
    height: 50px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    position: fixed;
    bottom: 0;
    width: 980px;
    z-index: 20;
    background-image: -moz-linear-gradient(top, #b28bff, #28beff);
}
/*--- End Footer ---*/
#breadCrumbsUL
{
    width:100%;
    padding:5px 0;
}
#breadCrumbsUL li
{
    float:left;
    padding:3px;
}
#breadCrumbsUL .split
{
    color:#999;
}

/* Widgets */
.editwidgets{margin:5px 0 10px 5px;}
.configurewidegts{width:350px;}
.configurewidegts div{margin-top:5px;}
.widgetscood{padding-top:10px;}
.contentwidegt{margin:0 20px 0 20px;}

.float_left{float:left;}
.clr{clear:both;}
#pricemeDIV{margin: 0;padding: 0;border: 0;width: 234px; height:342px; border:1px solid #CCCCCC; display:block;}
#pricemeDIV *{font-family:'MyriadPro'!important; font-size:13px;}
#pricemeDIV a{color:#000099; text-decoration:underline;}
#pricemeDIV input {border:0px; height:31px; font-size:16px; padding-left:23px;}
#pricemeDIV1{margin: 0;padding: 0;border: 0; width: 234px; height:342px; border:1px solid #CCCCCC; display:block;}
#pricemeDIV1 *{font-family:'MyriadPro'!important; font-size:13px;}
#pricemeDIV1 a{color:#000099; text-decoration:underline;}
#pricemeDIV img{border:0;}
#pricemeDIV1 input {border:0px; height:31px; font-size:13px; padding-left:23px;}
.priceme_topDiv {text-align:center; margin:12px 11px;}
.priceme_topDiv h2{margin:0; font-style:italic; font-weight:bold; font-family:MyriadPro; font-size:22px!important;}

.priceme_contentDiv{margin:3px 0; overflow:visible;}
.priceme_contentDiv .paddingDiv{margin-bottom:10px;font-size:13px!important;color:#666666;}
.priceme_contentDiv .paddingDiv * {font-size:13px!important; color:#666666!important;}
.priceme_Calculate{display: block;height: 32px;margin-left:1px; width: 210px; cursor:pointer;}
.Calculate_Green{background: url("/images/compar_green.gif") no-repeat scroll 0 0 transparent;}
.Calculate_Blue{background: url("/images/compar_blue.gif") no-repeat scroll 0 0 transparent;}
.Calculate_Orange{background: url("/images/compar_orange.gif") no-repeat scroll 0 0 transparent;}
.Calculate_Gray{background: url("/images/compar_gray.gif") no-repeat scroll 0 0 transparent;}
.Calculate_Black{background: url("/images/compar_black.gif") no-repeat scroll 0 0 transparent;}
#priceme_contentDiv_v{width:212px; margin:0 auto;}

.haveinput{background: url("/images/monny1.gif") no-repeat scroll 2px 0 transparent; width:136px;}
.saveinput{background: url("/images/monny2.gif") no-repeat scroll 2px 0 transparent; width:93px;}
.priceme_everyDiv{overflow:visible;}
.priceme_forDiv{overflow:visible;clear:both;}
.priceme_currentDiv{position: relative; overflow:visible;}
.priceme_dropname{padding-top:7px;}
.priceme_dropvalue{padding:7px 0 0 10px;}
.priceme_others_for{height:140px!important;}
.priceme_current {
    background: url("/images/pull.gif") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    height: 31px;
    overflow: hidden;
    width: 166px;
}
.priceme_others {
    list-style: none outside none;
    background: none repeat scroll 0 0 white;
    border: 1px solid #C1C1C1;
    display: none;
    height: 50px;
    left: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 31px;
    width: 164px;
    z-index: 99;
    overflow:visible;
}
.priceme_others li {
    background: none repeat scroll 0 0 transparent;
    margin: 0;
    padding-left: 0;
    display: block;
    float: none;
    margin-top:2px;
}
.priceme_others li div{padding-left:9px; cursor:pointer;}
.priceme_calDiv{clear:both; margin-top:20px;}

.priceme_tblDiv{width:234px; margin: 0 auto;}
.priceme_box{padding-left:5px;}
.priceme_productTable{width:100%; height:140px;}
.priceme_productTable a{text-decoration:none!important;}
.priceme_productTable .bgcolor{background-color: #f0f0f0;}
.priceme_productTable tr{height:22px;}
.priceme_productTable td{padding-left:2px;}
.priceme_productTable .rabodirect{background-color: #000099; height:35px;}
.priceme_productTable .rabodirect *{color:White!important;}
.priceme_productTable .nameTD{width:75px; padding-left:11px;}
.priceme_productTable .rateTD{width:46px; color: #6f6f6f; font-size:12px;}
.priceme_productTable .returnTD{width:70px; color: #6f6f6f; font-size:12px;}
.priceme_productTable .blankimg{background: url("/images/right.png") no-repeat scroll 0 0 transparent; width:16px; height:17px;}
.priceme_imgDiv{text-align:center; margin:15px 0 9px 0;}
.priceme_imgDiv *{font-size:12px!important;}

.priceme_footDiv{height:20px; text-align:center; margin-top:5px; margin-bottom:5px;}
.priceme_powDiv{text-align:center; vertical-align:middle; font-size:11px!important; color:#6f6f6f; background-color:#f5f5f5; height:20px; padding-top:5px;}
.priceme_powDiv *{ color:#6f6f6f!important;}
.priceme_powDiv a {font-size:11px!important; color:#6f6f6f;}
.priceme_powDiv a:hover {color:#6f6f6f; text-decoration:none;}
/* End Widgets */
